dbh_find(3)

-

NAME
dbh_find - Find the top level subtree FILE_POINTER

SYNOPSIS
#include <dbh.h>

FILE_POINTER dbh_find (DBHashTable *dbh, int n);

DESCRIPTION
Find the top level subtree FILE_POINTER for the currently loaded record, but ignoring the last n branches on top record.

RETURN VALUE
0 on error, byte offset of loaded record otherwise.

NOTES
This description is too nerdy. You should probably look at the source to fully understand usage.

SEE ALSO
dbh (0), dbh_sweep (3), dbh_load_address (3), dbh_update (3),

Author
Edscott Wilson Garcia <edscott@xfce.org>